Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): cpe:2.3:a:ibm:api_connect:5.0.8.73:*:*:*:*:*:*:*
  • CPE Name Search: true
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2019-4553

IBM API Connect V5.0.0.0 through 5.0.8.7iFix3 uses weaker than expected cryptographic algorithms that could allow an attacker to decrypt highly sensitive information. IBM X-Force ID: 165958.

Published: March 24, 2020; 12:15:12 PM -0400
V3.1: 7.5 HIGH
V2.0: 5.0 MEDIUM